.firstcharacter {
  float: left;
  
  color: #161B20;
  font-size: 43px;
  line-height: 29px;
  padding-left: 3px;
  padding-right: 1px;
  
margin-left: -1px;
margin-right: 1px;
margin-top: 5px;
  padding-left: 0px;
  padding-right: 0px;
}

.page-title-small-text {

font-size: 0.8em;
}
.page-title-medium-text {

font-size: 1em;
}
.page-title-large-text {

font-size: 1.3em;
font-weight: 100;
vertical-align: middle;
}
.page-title-amp {

font-size: 2em;
font-style: italic;
font-weight: 400;
line-height: 80px;
vertical-align: middle;
}

.navbar-brand img.logo-img {
  width: auto;
}

.f-container {
  display: flex;
  justify-content: space-around;
  align-items: center;  
  flex-wrap: wrap;
  /*background-color: rgba(255, 255, 255, 0.45);*/
}
.f-item {
  text-align:center;
  max-width:350px;
  padding:2em;  
}

.blue-text {
color: #7B999F;
}
 .small-text {

font-size: 0.8em;
}
.medium-text {

font-size: 1.2em;
}
.large-text {

font-size: 2em;
font-weight: 100;
vertical-align: middle;
}
.amp, .amp-content {
font-size: 3em;
font-style: italic;
font-weight: 400;
line-height: 120px;
  line-height: 96px;
vertical-align: middle;
}

.carouselckmast-background {
  background-color: #6c757d;
}

.flickity-slider {
  display: flex;
  align-items: center;
}

.mod-article-list.style-2 .item-inner .article-content {
  padding: 0;
}

.mod-article-list.style-2 .item-inner {
  text-align: left;
}

.mod-article-list .articles-introtext, .mod-article-list .short-desc {
  margin-top: -0.8rem;
}

.mod-article-list.style-2 .item-inner .article-content .articles-readmore {
  margin-bottom: 1em;
}

.t4-masthead .ja-masthead .ja-masthead-detail {
    padding: 22vh 0 29vh 0;
}

.decor-left:before {
  background: rgb(0 0 0 / 14%);
}

@media (min-width: 992px) {
.mod-article-list.style-2 .item:nth-of-type(2) {
  border-left: 1px solid #00000026;
  border-right: 1px solid #00000026;
}
}

@media (min-width: 1200px) {
.acm-features.style-3 .row:not(.style-no-border)>div+div {
  border-left: 1px solid #00000026;
}
}

 .mast-img-align-bottom {
   background-position: center 70% !important;
}
.decor-left:before {  
  background: transparent;
}

.articles-readmore a {
    color: #ff897c !important;
  }